Best Answer

Compatibility with phpbb 3.2 - Best Answer

Compatibility with phpbb 3.2

by lexus » Sat Apr 13, 2019 3:40 pm

Hi,

I see that the "Best Answer" extension was validated for phpbb 3.2.5.

I am using 3.2 base. Will work for me also?

Thank you
lexus
Registered User
Posts: 15
Joined: Mon May 29, 2017 9:27 pm
Contact:

Re: Compatibility with phpbb 3.2

by kinerity » Sat Apr 13, 2019 4:33 pm

It might, I can't make any guarantees.
Kailey Truscott - Community Team
User avatar
kinerity
Community Team Member
Community Team Member
Posts: 2311
Joined: Mon Sep 01, 2014 1:00 am
Location: sudo rm -rf /
Name: Kailey Truscott
Contact:


cron